Bug 247848 - Web browser or console/ssh access while installing packages
Summary: Web browser or console/ssh access while installing packages
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-11 17:47 UTC by G. Michael Carter
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 21:49:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description G. Michael Carter 2007-07-11 17:47:09 UTC
I was trying out Solaris 10 and it's installer has a web browser running while
it's installing all the packages.   It would be cool if Fedora did the same. 
That way you can still do research or read up on fedora while it's installing.

Another cool thing would be console/ssh access to the hd while it's installing.
 I have a bunch of post install/upgrade steps I usually do.  (ie copy back
custom config files, or the /home dir, etc)

It would be nice if I could do that while the packages are installing.

Comment 1 Chris Lumens 2007-08-30 21:49:32 UTC
The Fedora live CD installer does a pretty good job of providing this feature -
you have an entire system at your disposal while running the installer.


Note You need to log in before you can comment on or make changes to this bug.